
#stacks_in_42_page54 {
	border: solid rgba(230, 230, 230, 1.00);
	border-width:  1px;
	margin: 0px 0px 20px 0px;
}

#stacks_in_43_page54 {
	background-color: rgba(230, 230, 230, 1.00);
	padding:  10px;
}

#stacks_in_45_page54 {
	padding:  10px;
}

#stacks_in_47_page54 {
	border: solid rgba(230, 230, 230, 1.00);
	border-width:  1px;
	margin: 0px 0px 20px 0px;
}

#stacks_in_48_page54 {
	background-color: rgba(230, 230, 230, 1.00);
	padding:  10px;
}

#stacks_in_50_page54 {
	padding:  10px;
}

#stacks_in_52_page54 {
	border: solid rgba(230, 230, 230, 1.00);
	border-width:  1px;
	margin: 0px 0px 20px 0px;
}

#stacks_in_53_page54 {
	background-color: rgba(230, 230, 230, 1.00);
	padding:  10px;
}

#stacks_in_55_page54 {
	padding:  10px;
}
